matroskaattachedfile.h File Reference
`#include <memory>`
`#include "tstring.h"`
`#include "taglib_export.h"`
Include dependency graph for matroskaattachedfile.h:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::AttachedFile
| Attached file embedded into a Matroska file. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Matroska
| An implementation of Matroska metadata.